Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Problems after upgrade
Problems after upgrade [message #1796458] Sat, 13 October 2018 14:29 Go to next message
Eclipse UserFriend
- Problems after upgrade [message #73382] Fri, 13 June 2008 08:54 Go to next message
Eclipse UserFriend
Originally posted by: peter.hopfgartner.r3-gis.com

Dear PDT community,

I upgraded PDT to 1.0.3 yesterday. PDT runs in:

Version: 3.3.2
Build id: M20080221-1800

on an Ubuntu 7.10, 64 bit Linux.

Since the upgrade some things do not work anymore. Code formatting, as
started with CRTL-SHIFT-F alignes everything to the first column and auto
completion seems to have stopped working.Minecraft Pocket Edition Counter-Strike Google Play Services


Code coloring etc. is fine.

I did not change the PDT preferences. Even when looking at them, they look
ok.

Can I do anything to help identifying the cause?

Best regards,

[Updated on: Sat, 13 October 2018 19:59] by Moderator

Report message to a moderator

Re: Problems after upgrade [message #1796459 is a reply to message #1796458] Sat, 13 October 2018 15:30 Go to previous message
Dawid Pakula is currently offline Dawid PakulaFriend
Messages: 289
Registered: March 2013
Senior Member
It's extremely old release Current is 6.1 . Its part of eclipse 2018.09

Previous Topic:Working PDT/Debugger setup (Windows)(!!!
Next Topic:What kind of Model is used for PHP language in PDT?
Goto Forum:
  


Current Time: Thu Apr 22 12:29:09 GMT 2021

Powered by FUDForum. Page generated in 0.01736 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top